  <!DOCTYPE html>
  <html style="width: 500px !important;">
    <head>
      <meta charset="utf-8">
      <link rel="stylesheet" href="https://cdn.bootcss.com/font-awesome/4.7.0/css/font-awesome.css"/>
      <!-- <link rel="stylesheet" href="https://fonts.proxy.ustclug.org/css?family=Lato:400,700,400italic,700italic&subset=latin"/> -->
    </head>
    <body>
      <div id="vue-app-one">
      </div>
    <script type="text/javascript" src="popup.js"></script></body>
  </html>